<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="bottom"
    android:background="@color/white"
    android:orientation="horizontal">
    <!-- 底部导航栏-->
    <LinearLayout
        android:id="@+id/ll_index"
        style="@style/TabLayout">

        <ImageView
            android:id="@+id/iv_index"
            style="@style/TabIcon" />

        <TextView
            android:id="@+id/tv_index"
            style="@style/TabText"
            android:text="@string/index" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_work"
        style="@style/TabLayout">

        <ImageView
            android:id="@+id/iv_work"
            style="@style/TabIcon" />

        <TextView
            android:id="@+id/tv_work"
            style="@style/TabText"
            android:text="@string/work" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_me"
        style="@style/TabLayout">

        <ImageView
            android:id="@+id/iv_me"
            style="@style/TabIcon" />

        <TextView
            android:id="@+id/tv_me"
            style="@style/TabText"
            android:text="@string/me" />
    </LinearLayout>

</LinearLayout>